Page MenuHomeFreeBSD

Fix variable name typo in bsdinstall ttys hardening
ClosedPublic

Authored by code.jpe_gmail.com on Sep 23 2017, 3:04 PM.

Details

Summary

BSDINSTALL_TMPTEC is used nowhere else, correct it to BSDINSTALL_TMPETC.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dab accepted this revision.Sep 29 2017, 2:22 PM
This revision is now accepted and ready to land.Sep 29 2017, 2:22 PM
allanjude accepted this revision.Sep 29 2017, 3:18 PM
emaste accepted this revision.Dec 5 2017, 8:57 PM
This revision was automatically updated to reflect the committed changes.